Subject: RE: Cost plus contract for Co Op City
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Feb 2001 04:46:00 -0800 (PST)

Many thanks.  

When I first started in the E & C bidness all our company did was cost plus 
work.  I may have some old exhibits about how the mulitplier was used to 
capture benefits and burdens, both for field people and home office.  You 
know the goal is to never create an original document!

Kay

[email-masked] on 02/01/2001 12:23:43 PM
To: [email-masked], 
IMCEAEX-_O=ENRON_OU=NA_CN=FOREIGN+20CONTACTS_CN=NEPCO_CN=[email-masked], 
[email-masked], [email-masked], [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked] 

Subject: RE: Cost plus contract for Co Op City

Kay,  I got your message this morning.  Enjoy the big apple.  I presume you
got my mark ups on the term sheet.  I am investigating with the NEPCO folks
if they have any particular form of cost plus contract.  JWVS just informed
me he had one that he will forward to me.  I know from past history that
NEPCO is not set up from an accounting viewpoint to give a lot of detailed
breakdown of costs in terms of labor hours, burdens and benefits since they
are calculated and charged to a project based on assignment of people.

I'll stay in touch.

David H. Lund, Jr.
Assistant General Counsel
National Energy Production Corporation
11831 North Creek Parkway N.
Bothell, WA 98011
425-415-3138
Fax: 425-415-3032
[email-masked] or [email-masked]

      -----Original Message-----
      From:   Mann, Kay [mailto:[email-masked]]
      Sent:   Thursday, February 01, 2001 10:07 AM
      To:   Lund, David; Schwartzenburg, John; Rigby, John;
Nassab, Peter
      Cc:   Bernstein, Mark; Rolfes, Jude
      Subject:   Cost plus contract for Co Op City
      Importance:   High

      Gentlemen,

      As Dave and John know, I'm working on a deal for ENA (and
with Jude)
      which has as one aspect a cost plus EPC contract for the
construction of
      a power plant.  We need to put together the T's and C's for
a cost plus
      contract, and since it is possible that NEPCO might be the
contractor, I
      wanted to use something that is acceptable to NEPCO.  I will
then take
      the laboring oar in order to get a working draft prepared
for this
      project.

      As always, I'm on a short time frame, so your response would
be
      appreciated.

      Thanks,

      Kay